/authSSO redirect login
Base URL https://api.vseepreview.com/api_v3 · operationId authRedirect
Authentication: No Auth — This endpoint requires no authentication headers.
Use this URL to redirect a user to VSee Clinic with automatic login.
Pattern: https://{portal_url}/auth?sso_token={token}&next={next_url}
This will log the user in and redirect them to the specified URL path.
| Name | In | Type | Required | Enum | Default | Description |
|---|---|---|---|---|---|---|
sso_token | query | string | yes | SSO token from the POST /users/sso response (e.g. 66bcd0acff324e8a44992d9596b5d361) | ||
next | query | string | no | URL path to redirect the user to after login (e.g. /u/clinic) | ||
one_time_token | query | string | no | 1 | Set to `1` to invalidate the sso_token after login (additional security) | |
disable_navigation | query | string | no | 1 | Set to `1` to disable all email communication |
302 — Redirects user to VSee Clinic portalMachine-readable: OpenAPI JSON (operationId: authRedirect)